##キーワード：活用なし
名詞
##キーワード：活用あり
##文の区切りとする句点の種類 
．
。
##キーワードにする単語（キーワードにしない単語の例外）
亀
##キーワードにしない単語
こと
とき
もの
ため
ない
よい
やすい
ある
いう
いく
いる
おる
くる
する
せる
できる
てる
なる
みる
もつ
やる
よる
られる
れる
am
an
as
at
be
by
he
if
in
is
it
me
my
no
of
on
or
so
to
up
us
we
all
and
any
are
but
can
due
end
etc
few
for
had
has
his
her
how
its
may
new
nor
not
now
off
out
per
she
the
too
via
was
who
yet
you
also
back
been
both
does
down
each
from
full
good
half
held
here
high
into
just
kept
left
last
less
long
made
main
many
more
most
much
must
near
need
next
only
over
said
same
seen
sent
some
such
than
that
them
then
they
this
thus
very
wide
were
what
when
well
will
with
about
above
after
again
ahead
along
among
below
could
every
found
given
known
large
later
least
major
might
needs
never
often
quite
short
shown
since
small
still
taken
there
these
those
under
until
usual
where
which
while
whose
would
across
anyone
around
become
before
better
chosen
during
either
inside
itself
nearby
needed
rather
recent
should
unless
within
already
another
because
beneath
between
capable
current
further
general
however
instead
perhaps
several
through
various
whether
without
written
everyone
previous
together
suitable
different
difficult
furthermore
##ChaSen例外フォーマット（２個並びの品詞）の除去用
未知語
##セグメント（段落や文章）を区切る単語
スナリバラフト
#主語
が 助詞-格助詞
は 助詞-係助詞
#END OF SPEECH
名詞
接続詞
副詞
連体詞
感動詞
助詞
動詞
形容詞
助動詞
#テキストデータ処理設定
Windows= false
English= false
ExcludeHiragana= true
ExcludeKatakana= false
ExcludeOne= true
ExcludeHankaku= true
JapaneseMenu= true
LeftTags= false
#マイニング処理モジュール設定リスト
9 AnnotationMining 1 2 false ]
57 AppearanceDistribution 2 true ]
28 Channel2 3 1 false ]
29 CommunicationSummary 3 1102 false ]
46 CValue 25 false ]
7777 DataTest 1 4 false ]
21 Dictionary 15 false ]
9998 DictionaryCreation 5 false ]
41 DocumentPolish 0 false ]
1 EditModule 1 false ]
56 FirstAppearance 2 true ]
47 FLR 25 false ]
18 FocusCheck 3 false ]
54 FocusInformation 3 false ]
25 HalfText 21 false ]
26 ImpoliteWord 3 2 false ]
34 KanjiRate 1 false ]
13 LabelData 12 false ]
16 LongSentenceCheck 3 false ]
12 MakeLight 2 4 1102 false ]
22 MakeScore 6 false ]
0 MiningStyle 0 1005 1013 1015 1016 1017 1018 false ]
9000 MorphemeAnalysis 1 false ]
10002 MorphemeSample 1 false ]
11 Panoramic 1 8 false ]
2 PaperCheck 3 5 false ]
38 ProfileCheck 3 false ]
6 RClustering 9 1016 false ]
11111 ReadEnglish 2 false ]
50 ReadEnglishApplication 3 false ]
17 RelationCheck 3 false ]
10 RelevancesKM 1 7 false ]
10000 Sample1 1 false ]
10001 Sample2 1 false ]
36 SegmentInformation 24 false ]
55 SenSegRelationInformation 1 false ]
52 SentenceEvaluation 26 false ]
37 SentenceInformation 24 4 false ]
44 SetSegment 0 false ]
30 SimilarSentence 2 false ]
99999 SourceRead 1 false ]
5 SubjectExtraction 2 false ]
45 TermHighLight 3 false ]
48 TermMiningBase 25 false ]
19 TextInfo 3 false ]
40 TextInfoApplication 3 false ]
39 TextSetInfoApplication 3 false ]
49 TFIDF 1 false ]
24 TopDownOrder 18 false ]
23 TopicDistribution 16 false ]
14 ToTagData 14 false ]
31 TwiceWords 2 false ]
20003 TypingApplication 0 false ]
20001 TypingControl 20001 false ]
27 UrlAccess 3 1 false ]
3 WordExtraction 2 5 false ]
35 WordInformation 24 false ]
53 WordRelationInformation 24 false ]
4 WordReplace 1 5 false ]
15 YKPExtraction 14 false ]
#可視化インタフェースモジュール一覧
20 CircleGraph false ]
1017 DrawNodes false ]
1013 DrawOriginal false ]
22 DrawTopBottom false ]
1015 DrawTree false ]
15 DualTextDisplay false ]
5 FileDisplay false ]
12 FlowPanel false ]
1016 FocusDisplay false ]
17 Graph false ]
23 Graph2 false ]
21 KeywordCompare false ]
1102 KeywordSelect false ]
9 OKmap false ]
18 ParagraphChange false ]
1005 ParagraphPanel false ]
16 RadarChart false ]
19 RankLine false ]
10000 SampleDisplay false ]
10001 SampleDisplay2 false ]
4 ScoreDistribution false ]
6 ScoreNetwork false ]
7 SimpleKeywordMap false ]
24 TableDisplay false ]
14 TagCloudView false ]
25 TermDisplay false ]
1 TextDisplay false ]
2 TextDisplayColor false ]
3 TextDisplayHtml false ]
26 TextDisplaySelect false ]
20002 TypingColor false ]
20001 TypingNumber false ]
0 VisualizationStyle false ]
8 XDrawDisplay false ]
